Subject: bug#25309: 11.89.8; multi-level script fontification stacks incorrectly

From: Tassilo Horn <[email-masked]>
Date: Thu, 05 Jan 2017 13:32:14 +0100

I know what I did wrong. Will fix when I'm back home.

Bye,
Tassilo

Am 5. Januar 2017 13:23:00 schrieb Mosè Giordano <[email-masked]>:

> 2017-01-05 12:51 GMT+01:00 Mosè Giordano <[email-masked]>:
>> In my opinion, the top of the caret should line up
>> with the top of what it raises, see the "^{2}" in the text line below
>> the equation.  Of course, something similar for the underscore.
>
> Thinking about this twice, this may not be the best solution, because
> the caret could be too much high compared to the base of the power
> (and the same for the underscore).  There will be anyway a tension
> between keeping the carte close to the base and to the exponent.
> Something in the middle?
>
> Bye,
> Mosè
>